.produto-interna .hero-produto-interna {
  width: 100%;
  padding-top: 223px;
  padding-bottom: 430px;
  background: url("../images/breadcrumb-hero.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  margin-top: 0px;
}

.hero-produto-interna .breadcrumb-produto-links {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 8px;
  list-style: none;
}

.hero-produto-interna .breadcrumb-produto-links li {
  display: flex;
  align-items: center;
  gap: 8px;
}

.hero-produto-interna .breadcrumb-produto-links a {
  color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  text-decoration: none;
}

.hero-produto-interna .breadcrumb-produto-link.active {
  color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
}

.produto-interna .card-produto {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  width: 100%;
  max-width: 1600px;
  padding: 80px 80px;
  gap: 96px;
  border-radius: 10px;
  background: #fff;
  margin-top: -350px;
  position: relative;
  z-index: 2;
}

.hero-produto-interna .card-produto .text-container,
.hero-produto-interna .card-produto .image {
  width: 50%;
}

.produto-interna .badge {
  display: flex;
  padding: 10px;
  align-items: center;
  gap: 20px;
  border-radius: 8px;
  background: #fff;
  width: fit-content;
}

.produto-interna .badge p {
  color: #00abd3;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
}

.produto-interna .card-produto .text-container {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.produto-interna .card-produto h1 {
  color: #022f40;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 60px;
  max-width: 608px;
  letter-spacing: -1.44px;
}

.produto-interna .line {
  width: 100%;
  max-width: 640px;
  height: 1px;
  background: #d9d9d9;
}

.produto-interna .card-produto .paragraph {
  color: #757575;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  max-width: 608px;
}

.produto-interna .card-produto .fale-com-especialista {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 8px;
  background: #34a853;
  width: 275px;
  height: 56px;
  color: #fbfaf7;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  text-decoration: none;
  line-height: 24px;
  transition: background-color 0.3s ease;
}

.produto-interna .card-produto .fale-com-especialista:hover {
  background-color: #289144;
}

.produto-interna .card-produto-container {
  display: flex;
  flex-direction: column;
}

.produto-interna .card-produto-container .line-card {
  width: 100%;
  max-width: 1600px;
  height: 8px;
  background: linear-gradient(90deg, #10aac9 0%, #002d4f 100%);
}

.produto-interna .article {
  padding-top: 71px;
}

.produto-interna .article .text {
  padding-block: 80px;
}

.produto-interna .article .container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.produto-interna .article .text {
  display: flex;
  flex-direction: column;
  gap: 16px;
  max-width: 80%;
}

.produto-interna .article .text h2,
.produto-interna .article .text h3 {
  color: #121212;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 44px;
  letter-spacing: -0.96px;
}

.produto-interna .article .text ul,
.produto-interna .article .text ol {
  margin-left: 20px;
}

.produto-interna .article .text p,
.produto-interna .article .text ul li,
.produto-interna .article .text ol li {
  color: #424242;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 24px;
}

.more-products {
  padding-bottom: 80px;
}

.more-products .text-container {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.more-products .text-container h3 {
  color: #022f40;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 60px;
  letter-spacing: -1.44px;
}

.more-products .cards {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  align-items: stretch;
  gap: 16px;
  padding-top: 80px;
}

.more-products .cards .card {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.more-products .cards .card img {
  display: block;
  width: 100%;
}

.more-products .cards .card-content {
  display: flex;
  padding: 32px;
  align-items: flex-start;
  flex-direction: column;
  gap: 32px;
  align-self: stretch;
  background: #f4f4f4;
  backdrop-filter: blur(11.25px);
  width: 100%;
  flex: 1;
}

.more-products .cards .card-content a {
  text-decoration: none;
}

.more-products .cards .card-content h3 {
  color: #000;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 32px;
}

.more-products .cards .card-content p {
  color: #757575;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}

.more-products .cards .card-content .saiba-mais {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  width: 155px;
  height: 56px;
  background: #10aac9;
  color: #f3f3f3;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  transition: background-color 0.3s ease;
  margin-top: auto;
}

.more-products .cards .card-content .saiba-mais:hover {
  background: #1089aa;
}

@media (max-width: 1200px) {
  .more-products .cards {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 1024px) {
  .produto-interna .card-produto .text-container,
  .produto-interna .card-produto .image {
    width: 100%;
  }

  .produto-interna .article .text {
    max-width: 100%;
  }

  .produto-interna .card-produto {
    flex-direction: column;
    gap: 32px;
  }

  .produto-interna .article .container {
    flex-direction: column;
    align-items: start;
    gap: 32px;
  }

  .more-products .cards {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 768px) {
  .produto-interna .card-produto h1,
  .more-products .text-container h3 {
    font-size: 32px;
    line-height: normal;
  }

  .produto-interna .card-produto .paragraph {
    font-size: 16px;
    line-height: normal;
  }

  .produto-interna .card-produto {
    padding-inline: 48px;
  }

  .more-products .cards {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 450px) {
  .produto-interna .card-produto {
    padding-inline: 24px;
  }
}

@media (max-width: 380px) {
  .produto-interna .card-produto {
    padding-top: 32px;
  }
  .produto-interna .card-produto .fale-com-especialista {
    width: stretch;
  }
}